/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
.cc28               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e9              { /* Links to other sites */
	position        : absolute;
	left            : 247.50pt;
	top             :  75.00pt;
	width           : 330.75pt;
	height          :  41.25pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            : 102.75pt;
	top             :  38.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#e7              { /* NASH New  Zealand */
	position        : absolute;
	left            : 247.50pt;
	top             : 135.00pt;
	width           : 233.25pt;
	height          :  30.75pt;
	}
div#e6              { /* Framecad  */
	position        : absolute;
	left            : 247.50pt;
	top             : 270.00pt;
	width           : 128.25pt;
	height          :  30.75pt;
	}
div#e5              { /* NASH Australia  */
	position        : absolute;
	left            : 247.50pt;
	top             : 180.00pt;
	width           : 173.25pt;
	height          :  30.75pt;
	}
div#e4              { /* Rboard  */
	position        : absolute;
	left            : 247.50pt;
	top             : 225.00pt;
	width           : 210.75pt;
	height          :  30.00pt;
	}
div#e3              { /* Frametek  */
	position        : absolute;
	left            : 247.50pt;
	top             : 360.00pt;
	width           : 128.25pt;
	height          :  30.00pt;
	}
div#e2              { /* Axxis steel framing  */
	position        : absolute;
	left            : 247.50pt;
	top             : 315.00pt;
	width           : 218.25pt;
	height          :  30.75pt;
	}
div#e1              { /* Steel framing alliance */
	position        : absolute;
	left            : 247.50pt;
	top             : 405.00pt;
	width           : 248.25pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
